

body
{

    font-family: "system-ui", "-apple-system", BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue";
    background-color: #f8f9fa;
}


main {

    position: relative;
    margin: 15px;
}


.schedule-tab
{

    margin-right: 4px;
    font-weight: bold;
}


#schedules-tabs
{
    padding-top: 10px;
}


.schedule-tab-pane
{

    background: white;

    border     : 1px solid #dee2e6;
    border-top : none;

    border-bottom-left-radius  : var(--bs-border-radius);
    border-bottom-right-radius : var(--bs-border-radius);

    box-shadow: 0 2px 5px rgba(0,0,0,0.05);
}


.schedule-navbar
{

    display     : flex;
    align-items : center;
    gap         : 10px;

    padding : 0 20px;
    height  : 70px;

    border-bottom: 1px solid #dee2e6;
}


.schedule-navbar-spacer
{
    flex: 0 0 auto;
    width: 10px;
}


.schedule-company-name
{

    margin: 0;
    flex: 0 0 auto;
    color: #212529;
    white-space: nowrap;
}


.schedule-selected-date
{

    margin-left: auto;
    flex: 0 0 auto;
    font-weight: bold;
    white-space: nowrap;
}


.schedule-grid
{
    height : calc(100vh - 160px);
}


#schedules-force-update
{

    position: absolute;

    top: 0;
    right: 0;
}


.vis-panel.vis-left
{

    width: 240px;
    box-shadow: 0 5px 10px rgb(191, 191, 191) !important;
}


.vis-panel.vis-left .vis-labelset
{

}


.vis-panel.vis-left .vis-labelset .vis-label .vis-inner
{

    padding: 10px !important;
    font-weight: bold;
}


.vis-time-axis .vis-text
{
    font-weight: bold;
}


.vis-item
{

    background: #c5cde6 !important;
}


.vis-item.vis-selected
{

    border-color: #7f4200 !important;
}


.vis-item.vis-background
{

    background: rgba(113, 246, 121, .25) !important;
}


/* Стили полосок */
/*.vis-item { border-color: transparent; border-radius: 3px; font-size: 11px; box-shadow: 0 1px 2px rgba(0,0,0,0.15); }
.vis-item-content { padding: 2px 5px; height: 100%; display: flex; flex-direction: column; justify-content: center; border-left: 4px solid rgba(0,0,0,0.2); }
.item-time { font-weight: bold; opacity: 0.9; margin-bottom: 1px; font-size: 10px;}
.item-title { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-weight: 600; }*/


/* Сетка */
/*.vis-time-axis .vis-grid.vis-minor { border-color: #f1f3f5; }
.vis-labelset .vis-label { border-bottom: 1px solid #eee; height: 50px; line-height: 50px; font-weight: 600; color: #555; }*/


/* Красная линия (сейчас) */
/*.vis-current-time { background-color: red; width: 2px; z-index: 100; }*/


